Bug 70575 - UI: Translations of cell and row hard to discern
Summary: UI: Translations of cell and row hard to discern
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-17 11:35 UTC by Franky
Modified: 2019-01-22 18:22 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Franky 2013-10-17 11:35:17 UTC
Problem description: 
The german translations of "cell" and "row" are hard to discern ("Zelle" und "Zeile") which is even amplified by them being right next to each other in the menu. So esp. late at night those look virtually identical and make work harder than it has to be.

Steps to reproduce:
1. Set Libreoffice interface language to german (and restart)
2. Create a table in writer
3. right-click on the table

Current behavior:
Menu looks like this:
[more items]
Zelle
Zeile
Spalte
[more items]

Proposal:
- make a better translation (eg. "Reihe" for row)
and/or
- put an image next to cell/row/column which signifies what the entry is about (eg. similar to the row -> "select" image)
Operating System: Windows 7
Version: 4.1.1.2 release
Comment 1 Julien Nabet 2013-10-19 06:11:53 UTC
Stefan: one for you?
Comment 2 Julien Nabet 2014-02-01 14:48:53 UTC
Andre: one for you?
Comment 3 Stefan Knorr (astron) 2014-02-01 15:59:51 UTC
Sorry for not commenting before... The issue I see with the translation "Reihe" is that it sounds like an all-too-literal translation from English (where it is indeed "row"). "Zeile" is the standard, correct translation for "table row."

So, given that we'd effectively have to change all occurrences of "(Tabellen-)Zeile" to the (more-or-less incorrect) "(Tabellen-)Reihe" ... I'd vote for closing this with WONTFIX. (Unless there is a better word which I don't think there is.)
Comment 4 Franky 2014-02-01 19:48:59 UTC
Hi!

Yeah, Reihe is somewhat strange, didn't find anything better in the thesaurus (thinking about what I would personally say I'd also use Zeile and not Reihe).
But maybe we could change Zelle to something else like Element? I personally would feel comfortable with that but maybe thats already used somewhere else so just a suggestion again ;)
Or another solution like I also suggested in the original report would be to put a pictogram next to the entries.

In any case, thx for your great work and all the effort you put in:)
Comment 5 Joel Madero 2015-05-02 15:44:29 UTC Comment hidden (obsolete)
Comment 6 Franky 2015-05-02 16:02:35 UTC
Still present. I noticed in calc there are already symbols which could be used as templates (2nd proposal to fix) when doing "Edit" -> "Delete Row/Column"
Comment 7 QA Administrators 2016-09-20 09:38:15 UTC Comment hidden (obsolete)
Comment 8 Franky 2016-09-20 10:21:12 UTC
The particular location of this bug was "fixed" (as the entries were removed from the menu). However the general problem still persists, eg. in the "Table" menu (Zellen einfügen" vs "Zeilen einfügen"). 

I still recommend changing the translation of row to "Reihe" throughout as it is much easier to discern at 3 AM.
Comment 9 Xisco Faulí 2017-09-29 08:53:50 UTC Comment hidden (obsolete)
Comment 10 Sophia Schroeder 2019-01-22 18:22:26 UTC
I strongly vote for WONTFIX. "Zeile" for row and "Zelle" for cell are looking very similar, yes ( i vs. l ). But these are common technical terms used in every software dealing with tables, AFAICT.